Subject: RE: [hackers-il] Commercials and deep programming truth

From: Chen Shapira <[email-masked]>
Date: Sun, 11 Feb 2001 19:04:24 +0200

> I wouldn't call spending several good hours on making a major 
> change to
> one's application before you get something that compiles, 
> much less runs
> without segfaults, or apparent bugs -  "code a bit". I'd call 
> it "code a
> lot".

Extereme programming advocates programming in tiny tiny bits continusly
building and testing.

Ofcourse this is only one methodology, most of us use others if any.